Subject: Trainer Candidate - Vishal Bhanwai
From: Vishal Bhanwai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 11:41:20 -0400

| | Tech Support Test

Name | Vishal Bhanwai
E-mail | [email-masked]
Phone Number | (+91) 9953034709
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jagatpuri krishna nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Yatra online Pvt Ltd | Team leader | 31st July 2020 | 43000
Previous Employer 2 | Cox and kings | Senior executive | 30 October 2019 | 38000

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in training? | I have working with travel and tourism sector from past 07 years and due to this pandemic travel industry has gone into shell. So I want change industry and explore different dimensions. Iam a skilled smart worker also tech savvy
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a time which I can was tough but not difficult, as I was heading a team and we were given target to maintain good csat with internal and external customers. My team was divided into two where one was to catering to internal customer and other was with external team handling internal customer was fairly new and didn't had much of experience also due to personal reasons few of staff was also not regularly coming to office. So all in all it was tough situation were we managing with less inexperienced staff and shrinkage issue. However we as team decided that we will buddy up that means experience staff will take of one or two inexperienced staff and we make sure we delivered our number and also maintain highest quality services to both our internal and external customers
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I believe it's the patience which differentiate between good and great customer services. Listening to what customer need addressing their query. Clear crisp answers also emphasized with customer understand what he needs and requirements not just selling or speaking what you want to say. If you want them to listen first then first let them speak also understand their emotions
What according to you makes you a good candidate for this position? | My experience in service industry. Apart from this I believe that I can do things differently and find different approach to reach goal rather going with conventional approach. I'm quite fond of inovative ideas and do appreciate the thought or idea given to me or within the team
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |